//
//  CustomTextSelectionRect.m
//  TextKit
//
//  Created by Gene Whitaker on 8/9/15.
//  Copyright (c) 2015 Bombing Brain Interactive. All rights reserved.
//

#import "CustomTextSelectionRect.h"

@interface CustomTextSelectionRect ()
@property (nonatomic) CGRect myRect;

@end

@implementation CustomTextSelectionRect

-(CGRect)rect {
    return _myRect;
}

-(instancetype)initWithTextSelectionRect:(UITextSelectionRect*)selectionRect rectHeight:(CGFloat)height {
    if (self = [super init]) {
        _myRect = selectionRect.rect;
        _myRect.size.height = height;
        
    }
    return self;
}

@end
