//
//  AppDelegate.m
//  TextKit
//
//  Created by Gene Whitaker on 7/27/15.
//  Copyright (c) 2015 Bombing Brain Interactive. All rights reserved.
//

#import "AppDelegate.h"

@interface AppDelegate ()

@end

@implementation AppDelegate


- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions {
    
    // Override point for customization after application launch.
    
    //Load initial text from bundle
    NSString *fileName = @"Article.data";
    NSFileManager *fileManager = [NSFileManager defaultManager];
    NSURL *documentsURL = [[fileManager URLsForDirectory:NSDocumentDirectory inDomains:NSUserDomainMask] lastObject];
    //NSLog(documentsURL.path);
    NSString *filePath = [documentsURL.path stringByAppendingPathComponent:fileName];

    if(![fileManager fileExistsAtPath:filePath]) {
        NSString *filePathFromApp = [[[NSBundle mainBundle] resourcePath] stringByAppendingPathComponent:fileName];
        [fileManager copyItemAtPath:filePathFromApp toPath:filePath error:nil];
    }
    
    return YES;
}

@end
