//
//  AudioFileTableViewController.h
//  TextKit
//
//  Created by Gene Whitaker on 8/6/15.
//  Copyright (c) 2015 Bombing Brain Interactive. All rights reserved.
//

#import <UIKit/UIKit.h>

@protocol AudioFileTableViewControllerDelegate <NSObject>
-(void)audioFileTableViewControllerDidSelectFile:(NSString*)audioFileName;
@end

@interface AudioFileTableViewController : UITableViewController
@property (weak) id<AudioFileTableViewControllerDelegate> delegate;
@end
