//
//  CalloutView.h
//  TextKit
//
//  Created by Gene Whitaker on 8/1/15.
//  Copyright (c) 2015 Bombing Brain Interactive. All rights reserved.
//

#import <UIKit/UIKit.h>


@protocol CalloutViewDelegate <NSObject>
-(void)calloutViewTapped:(id)calloutView fromRect:(CGRect)rect withRange:(NSRange)range;
@end

@interface CalloutView : UIView

@property (nonatomic) NSRange range;
@property (nonatomic) BOOL allowsSelectedState;
@property (nonatomic) BOOL selected;
@property (nonatomic) CGFloat customAnchorXPosition;
@property (weak) id<CalloutViewDelegate> delegate;


@end
