//
//  ColumnTextView.h
//  TextKit
//
//  Created by Gene Whitaker on 8/5/15.
//  Copyright (c) 2015 Bombing Brain Interactive. All rights reserved.
//

#import <UIKit/UIKit.h>

@protocol ColumnTextViewDelegate <NSObject>
-(void)columnTextViewDidToggleAudio:(NSString*)audioFileName on:(BOOL)on;
@end

@interface ColumnTextView : UIView
@property (strong, nonatomic) NSArray *exclusionPaths;
@property (weak) id<ColumnTextViewDelegate> delegate;
@end
